columnSuffix: null
handle: serviceIcon
instructions: 'Square icon; only used on service categories, not individual services.'
name: 'Service Icon'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:26cf8547-50c3-47c9-b86a-32e1a7b2c146' # Global Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add icon'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
